@import url('https://fonts.googleapis.com/css2?family=Exo:ital,wght@0,100..900;1,100..900&family=Roboto:ital,wdth,wght@0,75..100,100..900;1,75..100,100..900&display=swap');

* {
    margin: 0;
    padding: 0;
}

html {
    scroll-behavior: smooth;
}

html,
body {
    height: 100%;
}

p {
    font-size: 16px;
}

h1,
.h1,
h2,
.h2,
h3,
.h3,
h4,
.h4,
h5,
.h5,
h6,
.h6 {
    font-family: "Exo", serif;
    color: #15181B;
    margin-top: 0;
    margin-bottom: 0;
    font-weight: 600;
    word-break: break-word;
}

ol,
ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

a,
a:active,
a:focus,
a:hover {
    text-decoration: none;
    outline: 0;
}

body {
    font-family: "Roboto", serif;
    color: #6A6A6A;
    /* background-color: #222; */
    padding: 0 !important;
    position: relative;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    overflow-x: hidden;
}

/* ----- Navigation Starts ----- */

.navbar {
    padding: 0.35rem 0;
    z-index: 1000;
}

.transparent-bg {
    left: 0;
    top: 0;
    position: absolute;
    width: 100%;
    /* background-color: rgba(0, 0, 0, 0.6); */
    padding: 0 65px;
    background-color: #fff;
}

.fixed-bottom {
    position: absolute;
    background: #fff;
    padding: 0;
    -webkit-box-shadow: 0 10px 25px -15px rgba(0, 0, 0, 0.35);
    box-shadow: 0 10px 25px -15px rgba(0, 0, 0, 0.35);
}

.fixed-bottom.fixedmenu {
    bottom: auto;
    top: 0;
    -webkit-animation: none;
    -o-animation: none;
    animation: none;
}

.fixed-bottom.menu-top .dropdown-toggle::after {
    content: "\f106";
}

.fixedmenu {
    top: 0;
    left: 0;
    right: 0;
    position: fixed;
    margin: 0 !important;
    padding: 0 65px;
    z-index: 1002;
    background: #fff !important;
    -webkit-box-shadow: 0 10px 10px -10px rgba(0, 0, 0, 0.35);
    box-shadow: 0 10px 10px -10px rgba(0, 0, 0, 0.35);
    -webkit-animation-name: animationFade;
    -o-animation-name: animationFade;
    animation-name: animationFade;
    -webkit-animation-duration: 1s;
    -o-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    -o-animation-fill-mode: both;
    animation-fill-mode: both;
}

.fixedmenu.no-animation {
    animation: none;
    animation-duration: 0.1s;
}



@-webkit-keyframes animationFade {
    from {
        opacity: 0;
        -webkit-transform: translate3d(0, -100%, 0);
        transform: translate3d(0, -100%, 0);
    }

    to {
        opacity: 1;
        -webkit-transform: none;
        transform: none;
    }
}

@-o-keyframes animationFade {
    from {
        opacity: 0;
        -webkit-transform: translate3d(0, -100%, 0);
        transform: translate3d(0, -100%, 0);
    }

    to {
        opacity: 1;
        -webkit-transform: none;
        -o-transform: none;
        transform: none;
    }
}

@keyframes animationFade {
    from {
        opacity: 0;
        -webkit-transform: translate3d(0, -100%, 0);
        transform: translate3d(0, -100%, 0);
    }

    to {
        opacity: 1;
        -webkit-transform: none;
        -o-transform: none;
        transform: none;
    }
}


/**/

.scroll-down {
    display: inline-block;
    position: absolute;
    bottom: 30px;
    z-index: 13;
    left: 50%;
    transform: translateX(-50%);
    user-select: none;
}

.scroll-down i {
    font-size: 12px;
    padding-left: 10px;
    -webkit-animation: mover 1s infinite alternate;
    animation: mover 1s infinite alternate;
}

@-webkit-keyframes mover {
    0% {
        transform: translateY(2px);
    }

    100% {
        transform: translateY(-2px);
    }
}

@keyframes mover {
    0% {
        transform: translateY(2px);
    }

    100% {
        transform: translateY(-2px);
    }
}

.navbar-brand {
    color: #fff !important;
    font-size: 40px;
    font-weight: bold;
    text-transform: uppercase;
    /* position: absolute;
    left: 65px; */
    width:300px;
    /* top: -5px; */
}

/* 
.navbar-brand {
    margin: 5px 0 10px;
    padding: 0;
    width: 92px;
    position: relative;
} */

/* .navbar-brand {
    margin: 0px 0 0px;
    padding: 0;
    width: 110px;
    position: relative;
}

.navbar-brand::before {
    content: '';
    background: #FFF;
    height: 203px;
    position: absolute;
    left: -6px;
    width: 125px;
    top: -45px;
    z-index: -1;
    -webkit-clip-path: polygon(0% 0%, 65% 0%, 100% 50%, 65% 100%, 0% 100%);
    clip-path: polygon(0% 0%, 65% 0%, 100% 50%, 65% 100%, 0% 100%);
    transform: rotate(90deg);
} */

.fixedmenu .navbar-brand {
    width:200px;
    /* padding: 5px 0px; */
    color: #000 !important;
}

.fixedmenu .navbar-brand::before {
    height: 129px;
    width: 83px;
    content: none;
}

.navbar-brand.center-brand {
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto;
    text-align: center;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    padding: 0;
    z-index: 1;
}

.center-brand+.navbar-collapse {
    margin: 3px 0;
}

.navbar-brand>img {
    width: 100%;
}

.navbar.fixedmenu .logo-default,
.navbar .logo-scrolled {
    display: none;
}

.navbar.fixedmenu .logo-scrolled,
.navbar .logo-default {
    display: inline-block;
}

.navbar-nav .nav-item {
    position: relative;
}

.navbar.sidebar-nav .navbar-nav .nav-item {
    margin: 10px 0;
}

.navbar-nav .nav-item:first-child {
    margin-left: 0;
}

.navbar-nav .nav-item:last-child {
    margin-right: 0;
}

.navbar-nav .nav-link {
    padding: 8px 0 !important;
    text-transform: capitalize;
    font-size: 18px;
    color: #212121;
    position: relative;
    line-height: normal;
    margin: 16px 1.25rem;
    display: inline-block;
    font-weight: 500;
}

.navbar-nav .nav-item:last-child .nav-link {
    margin-right: 0;
}

.nav-item.dropdown:hover {
    cursor: pointer;
}

.text-warning-hvr:hover,
.text-warning-hvr:focus {
    color: #ffc107;
}

.text-grey {
    color: #a5a5a5;
}

.navbar-nav .nav-link.dropdown-toggle::before {
    display: none;
}

.transparent-bg .navbar-nav .nav-link {
    color: #212121
}

.static-nav .navbar-nav .nav-link:before {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    bottom: 3px;
    width: 0;
    height: 2px;
    background: #b10101 !important;
    margin: auto;
    -webkit-transition: 0.4s all;
    -moz-transition: 0.4s all;
    -o-transition: 0.4s all;
    transition: 0.4s all;
}

.transparent-bg.darkcolor .navbar-nav .nav-link {
    color: #26313c;
}

.whitecolor .navbar-nav .nav-link {
    color: #fff;
}

.navbar-nav .nav-link.active:before {
    width: 100%;
}

.dark-slider h2,
.light-slider h2 {
    font-size: 48px !important;
}

.dark-slider p,
.light-slider p {
    font-size: 18px !important;
    line-height: 1.2 !important;
}

.dark-slider h2,
.dark-slider p {
    color: #373737;
}

.light-slider h2,
.light-slider p {
    color: #fff;
}


/*.transparent-bg .navbar-nav .nav-link::before {*/


/*  background: #fff;*/


/*}*/

.fixedmenu .navbar-nav .nav-link {
    color: #26313c;
}


/*DropDowns*/

.collapse {
    position: relative;
}



.sideNavPagesInner {
    margin-left: 30px;
}

.sideNavPagesInner .nav-link {
    font-size: 1.2rem !important;
}

.collapsePagesSideMenu {
    display: flex !important;
}

.collapsePagesSideMenu .fas {
    font-size: 12px;
    margin: auto 10px auto auto;
}

.sideNavPages .nav-item {
    display: block;
    margin: 5px 0;
}

.sideNavPages .nav-link {
    font-size: 1.335rem !important;
    margin-left: 30px !important;
}

.static.dropdown {
    position: static;
}

.dropdown-toggle::after {
    content: "\f107";
    border: none;
    vertical-align: baseline;
    width: auto;
    height: auto;
    line-height: 1;
}

.megamenu {
    /*padding: 20px 0;*/
    width: 100%;
}

.navbar-nav .dropdown-menu {
    z-index: 5;
    background: #fff;
    border: none;
    border-radius: 0;
    padding: 18px 0;
    -webkit-box-shadow: 0 13px 25px -12px rgba(0, 0, 0, 0.25);
    -moz-box-shadow: 0 13px 25px -12px rgba(0, 0, 0, 0.25);
    box-shadow: 0 13px 25px -12px rgba(0, 0, 0, 0.25);
    left: 0;
    top: auto;
    border-top: 1px solid #efefef;
    margin-top: 0;
    cursor: default;
}

.menu-top .navbar-nav .dropdown-menu {
    -webkit-box-shadow: 0 0 25px -10px rgba(0, 0, 0, 0.25);
    -moz-box-shadow: 0 0 25px -10px rgba(0, 0, 0, 0.25);
    box-shadow: 0 0 25px -10px rgba(0, 0, 0, 0.25);
    bottom: 68px;
}

.dropdown-menu.right-show {
    left: auto !important;
    right: 0 !important;
}

.dropdown-menu .dropdown-item {
    background: transparent;
    font-weight: normal;
    font-size: 16px;
    padding: 0 0 0 1.4rem;
    line-height: 40px;
}

a.dropdown-toggle::after {
    transition: all 0s;
}

.dropdown-menu .dropdown-item,
.dropdown-menu .dropdown-title {
    color: #26313c;
}

.dropdown-item.active {
    color: #a5ce44;
}

.navbar-nav .nav-link:hover,
.navbar .dropdown:hover .dropdown-toggle,
.dropdown-menu .dropdown-item:hover,
.dropdown-menu.megamenu .dropdown-item:hover {
    color: #b10101 !important;
}

.dropdown-menu .dropdown-title {
    margin: 1.5rem 0 0.5rem 1rem;
    font-size: 19px;
}

.hover-light:hover {
    color: #fff !important;
}

.hover-underline:hover span {
    text-decoration: underline;
}

.services-main:hover img {
    transform: scale(1.08);
}

.services-main:hover h3 {
    background-image: -webkit-gradient(linear, left top, right top, from(#5192e1), color-stop(51%, #23ced5), to(#5192e1));
    background-clip: border-box;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='@colorPrimary', endColorstr='@colorSecondary', GradientType=1);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

@media screen and (min-width: 992px) {
    .navbar-nav .dropdown {
        position: static;
    }

    .navbar .dropdown-menu {
        display: block;
        opacity: 0.4;
        visibility: hidden;
        min-width: 260px;
        transform: scale(1, 0);
        transform-origin: 0 0;
    }

    .navbar.menu-top .dropdown-menu {
        transform-origin: 100% 100%;
    }

    .dropright .dropdown-menu {
        display: block;
        opacity: 0.4;
        visibility: hidden;
        transform: scale(0, 1);
        transform-origin: 0 0;
    }

    .navbar-nav .dropdown:hover>.dropdown-menu,
    .dropright:hover>.dropdown-menu {
        opacity: 1;
        visibility: visible;
        -webkit-transform: scale(1);
        -moz-transform: scale(1);
        -ms-transform: scale(1);
        -o-transform: scale(1);
        transform: scale(1);
    }
}


/*-----Side Menu----*/


/*side open btn*/

.sidemenu_btn {
    -webkit-transition: all .3s linear;
    -o-transition: all .3s linear;
    transition: all .3s linear;
    width: 36px;
    padding: 6px;
    margin-right: 1rem;
    margin-top: 1px;
    right: 20px;
}

.sidemenu_btn,
.side-menu .btn-close,
.side-menu .btn-close::before,
.side-menu .btn-close::after {
    position: absolute;
}

#close_side_menu {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    background-color: #000;
    display: none;
    z-index: 1031;
    opacity: 0.5;
    cursor: pointer;
}

.sidemenu_btn>span {
    height: 2px;
    width: 100%;
    display: block;
}

.transparent-bg .sidemenu_btn>span {
    background: #212121;
}

.fixedmenu .sidemenu_btn>span:not(.gradient-bg) {
    background: #212121 !important;
}

.sidemenu_btn>span:nth-child(2) {
    margin: 4px 0 4px auto;
    /* width: 75%; */
    -webkit-transition: 0.3s all;
    -moz-transition: 0.3s all;
    -o-transition: 0.3s all;
    transition: 0.3s all;
}

.sidemenu_btn>span:nth-child(3) {
    margin-left: auto;
    /* width: 45%; */
    -webkit-transition: 0.6s all;
    -moz-transition: 0.6s all;
    -o-transition: 0.6s all;
    transition: 0.6s all;
}

.sidemenu_btn:hover>span:nth-child(2),
.sidemenu_btn:hover>span:nth-child(3) {
    width: 100%;
}


/*side clode btn*/

.side-menu .btn-close {
    height: 20px;
    width: 20px;
    /* -webkit-box-shadow: 0 4px 4px -4px rgba(0, 0, 0, 0.15);
    box-shadow: 0 4px 4px -4px rgba(0, 0, 0, 0.15); */
    -webkit-border-radius: 50%;
    border-radius: 50%;
    display: inline-block;
    text-align: center;
    position: absolute;
    margin-right: 1.5rem;
    margin-top: 0;
    right: 20px;
    top: 24px;
    z-index: 12;
    cursor: pointer;
}

.side-menu .btn-close.btn-close-no-padding {
    top: 24px;
}

.side-menu .btn-close::before,
.side-menu .btn-close::after {
    left: 16px;
    height: 24px;
    width: 2px;
    background: #000;
    top: 5px;
}

.side-menu .btn-close:before {
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
}

.side-menu .btn-close:after {
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.side-menu {
    width: 40%;
    position: fixed;
    right: 0;
    top: 0;
    z-index: 1610;
    height: 100%;
    -webkit-transform: translate3d(100%, 0, 0);
    transform: translate3d(100%, 0, 0);
    -webkit-transition: transform .5s ease-in-out, -webkit-transform .5s ease-in-out, -o-transform .5s ease-in-out;
    -o-transition: transform .5s ease-in-out, -webkit-transform .5s ease-in-out, -o-transform .5s ease-in-out;
    -moz-transition: transform .5s ease-in-out, -webkit-transform .5s ease-in-out, -o-transform .5s ease-in-out;
    transition: transform .5s ease-in-out, -webkit-transform .5s ease-in-out, -o-transform .5s ease-in-out;
    overflow: hidden;
}

.side-menu:not(.gradient-bg) {
    background: #24cdd5;
}

.side-menu.side-menu-active {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

.side-menu .navbar-brand {
    margin: 0 0 2.5rem 0;
}

.side-menu .inner-wrapper {
    padding: 4.5rem 4rem;
    height: 100%;
    position: relative;
    overflow-y: auto;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    text-align: left;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.side-menu .side-nav {
    margin-bottom: 30px;
    display: block;
}

.side-nav .navbar-nav .nav-item {
    display: block;
    margin: 8px 0;
    padding: 0 !important;
    opacity: 0;
    -webkit-transition: all 0.8s ease 500ms;
    -o-transition: all 0.8s ease 500ms;
    transition: all 0.8s ease 500ms;
    -webkit-transform: translateY(30px);
    -ms-transform: translateY(30px);
    -o-transform: translateY(30px);
    transform: translateY(30px);
}

.side-nav .navbar-nav .nav-item:first-child {
    -webkit-transition-delay: .1s;
    -o-transition-delay: .1s;
    transition-delay: .1s;
    margin-top: 0;
}

.side-nav .navbar-nav .nav-item:nth-child(2) {
    -webkit-transition-delay: .2s;
    -o-transition-delay: .2s;
    transition-delay: .2s;
}

.side-nav .navbar-nav .nav-item:nth-child(3) {
    -webkit-transition-delay: .3s;
    -o-transition-delay: .3s;
    transition-delay: .3s;
}

.side-nav .navbar-nav .nav-item:nth-child(4) {
    -webkit-transition-delay: .4s;
    -o-transition-delay: .4s;
    transition-delay: .4s;
}

.side-nav .navbar-nav .nav-item:nth-child(5) {
    -webkit-transition-delay: .5s;
    -o-transition-delay: .5s;
    transition-delay: .5s;
}

.side-nav .navbar-nav .nav-item:nth-child(6) {
    -webkit-transition-delay: .6s;
    -o-transition-delay: .6s;
    transition-delay: .6s;
}

.side-nav .navbar-nav .nav-item:nth-child(7) {
    -webkit-transition-delay: .7s;
    -o-transition-delay: .7s;
    transition-delay: .7s;
}

.side-nav .navbar-nav .nav-item:nth-child(8) {
    -webkit-transition-delay: .8s;
    -o-transition-delay: .8s;
    transition-delay: .8s;
}

.side-nav .navbar-nav .nav-item:nth-child(9) {
    -webkit-transition-delay: .9s;
    -o-transition-delay: .9s;
    transition-delay: .9s;
}

.side-nav .navbar-nav .nav-item:last-child {
    margin-bottom: 0;
}

.side-menu.side-menu-active .side-nav .navbar-nav .nav-item {
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    transform: translateY(0);
    opacity: 1;
}

.side-nav .navbar-nav .nav-link {
    display: inline-table;
    color: #fff !important;
    padding: 5px 0 !important;
    margin: 0;
    font-size: 1.5rem;
    font-weight: 300;
}

.side-nav .navbar-nav .nav-link::before,
.breadcrumb .breadcrumb-item a::before {
    content: '';
    position: absolute;
    background: #1500c2;
    display: inline-block;
    width: 0;
    height: 3px;
    bottom: 0;
    left: 0;
    overflow: hidden;
    -webkit-transition: all 0.5s cubic-bezier(0, 0, 0.2, 1);
    -o-transition: all 0.5s cubic-bezier(0, 0, 0.2, 1);
    transition: all 0.5s cubic-bezier(0, 0, 0.2, 1);
}

.breadcrumb .breadcrumb-item a::before {
    bottom: -5px;
}

.side-nav .navbar-nav .nav-link:hover::before,
.breadcrumb .breadcrumb-item a:hover::before {
    width: 100%;
}

.side-nav .navbar-nav .nav-link.collapsePagesSideMenu:hover::before {
    width: 0;
}

.transparent-sidemenu .side-nav .navbar-nav .nav-link::before {
    display: none;
}

.side-nav .navbar-nav .nav-link.active::before {
    width: 100%;
}

.transparent-sidemenu .side-nav .navbar-nav .nav-link:hover {
    margin-left: 5px;
}

.side-menu p {
    font-size: 13px;
    margin-top: .5rem;
    margin-bottom: 0;
}


/*Header Social Icons*/




@media (max-width: 1200px) {
    .side-menu .inner-wrapper {
        padding: 4rem 3.25rem;
    }

    .process-wrapp li::before,
    .process-wrapp li::after {
        width: 26% !important;
    }

    .video-content-col {
        margin-right: 15px;
    }

    #app-slider,
    .app-slider-lock {
        left: 25px !important;
    }
}



@media (max-width: 1024px) {
    .side-menu .inner-wrapper {
        padding: 4rem 2.7rem;
    }

    .side-nav .navbar-nav .nav-link {
        font-size: 24px;
    }

    .sideNavPages .nav-link {
        font-size: 1.125rem !important;
    }

    .sideNavPagesInner .nav-link {
        font-size: 1rem !important;
    }

    .contactus-wrapp.position-absolute {
        width: 96% !important;
    }
}

@media (max-width: 992px) {
    .transparent-bg:not(.fixedmenu) {
        /* background: rgba(38, 49, 60, 0.55); */
        padding: 0 15px;
    }

    .side-menu {
        width: 50%;
    }

    .side-menu .inner-wrapper {
        padding: 2rem 2.5rem;
    }

    .side-nav .navbar-nav .nav-link {
        font-size: 24px;
    }

    .sideNavPages .nav-link {
        font-size: 1rem !important;
    }

    .side-menu .btn-close {
        top: 33px;
        margin-right: 1.2rem;
        right: 15px;
    }

    nav.side-nav {
        margin-top: 35px;
    }

    .process-wrapp li::before {
        width: 0 !important;
    }

    .process-wrapp li::after {
        width: 70% !important;
        left: 195px;
    }

    .process-wrapp li:nth-child(even)::after,
    .process-wrapp li:last-child::after {
        width: 0 !important;
    }

    .video-content-col {
        max-width: 350px;
        margin-right: 0;
    }
}

@media (max-width: 767px) {
    .side-menu .btn-close {
        top: 26px;
    }

    .side-menu {
        width: 80% !important;
    }

    .dropdown-menu .dropdown-title {
        display: none;
    }

    .bottom15 .icon {
        float: left;
    }

    .process-wrapp li::after,
    .process-wrapp li::before {
        width: 0 !important;
    }

    .carousel-shop-detail .owl-nav button:focus {
        background: #ffffff;
        color: #5192e1;
    }

    .coming-soon-heading {
        font-size: 70px;
    }

    ul.count_down li {
        padding: 0 20px !important;
    }

    ul.count_down li p:nth-child(1) {
        font-size: 50px !important;
    }

    .video-content-col {
        max-width: 450px;
        margin-right: auto;
        margin-left: auto;
    }

    #blog .news_item {
        margin-bottom: 30px;
    }

    .contactus-wrapp.position-absolute {
        width: 94% !important;
        top: -220px !important;
    }
}

@media (max-width: 576px) {
    .side-menu .inner-wrapper {
        padding: 2rem 5rem;
    }

    .side-menu {
        width: 100% !important;
    }

    .navbar-nav {
        margin-top: 1.5rem;
    }

    .contactus-wrapp.position-absolute {
        top: -300px !important;
    }

    .full-map {
        height: 540px !important;
    }
}

@media (min-width: 1200px) {
    .ms-xl-auto {
        margin-left: auto !important;
    }

    .me-xl-0 {
        margin-right: 0 !important;
    }
}

/*---- Navigation Ends ----*/
.fullwidthbanner-container .fullwidthabanner {
    width: 100%;
    position: relative;
}

.home_banner {
    background-image: url(../images/banner-img.jpg);
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.full-height {
    position: relative;
    width: 100%;
    height: 100%;
}

.overlay-dark {
    background-image: none;
    /* background-color: #033241; */
    background: linear-gradient(89deg, rgba(0, 0, 0, 0.59) 18.98%, rgba(0, 0, 0, 0) 69.94%);
    z-index: 1;
    visibility: visible;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    /* opacity: 50%; */
    z-index: 1;
}

.banner-text {
    position: absolute;
    z-index: 2;
    margin: auto;
    top: 50%;
    left: 50%;
    width: 100%;
    transform: translate(-50%, -50%);
    text-align: left;
    max-width: 650px;
    margin: auto;
    text-align: center;
}

.banner-text h1 {
    text-align: left;
    font-size: 38px;
    font-weight: 700;
    color: #fff;
    margin-bottom: 0;
    text-transform: uppercase;
    text-align: center;
    margin-bottom: 30px;
}

.banner-text p {
    font-size: 16px;
    color: rgba(255, 255, 255, 1.00);
    margin-bottom: 35px;
    font-weight: 300;
}

.fancy-button {
    font-size: 14px;
    color: #fff !important;
    font-weight: 500;
    padding: 15px 40px;
    text-transform: uppercase;
    border: none;
    background: rgb(6 2 132);
    background: linear-gradient(90deg, rgb(6 2 132) 0%, rgb(18 12 193) 100%);
    display: inline-block;
}

@-webkit-keyframes ani-mouse {
    0% {
        opacity: 1;
        top: 29%;
    }

    15% {
        opacity: 1;
        top: 50%;
    }

    50% {
        opacity: 0;
        top: 50%;
    }

    100% {
        opacity: 0;
        top: 29%;
    }
}

@-moz-keyframes ani-mouse {
    0% {
        opacity: 1;
        top: 29%;
    }

    15% {
        opacity: 1;
        top: 50%;
    }

    50% {
        opacity: 0;
        top: 50%;
    }

    100% {
        opacity: 0;
        top: 29%;
    }
}

@keyframes ani-mouse {
    0% {
        opacity: 1;
        top: 29%;
    }

    15% {
        opacity: 1;
        top: 50%;
    }

    50% {
        opacity: 0;
        top: 50%;
    }

    100% {
        opacity: 0;
        top: 29%;
    }
}

.scroll-btn {
    display: block;
    position: absolute;
    left: 0;
    right: 0;
    text-align: center;
    bottom: 0;
    margin: auto;
    z-index: 1;
}

.scroll-btn>* {

    line-height: 18px;
    font-size: 13px;
    font-weight: normal;
    color: #7f8c8d;
    color: #ffffff;
    letter-spacing: 2px;
}

.scroll-btn>*:hover,
.scroll-btn>*:focus,
.scroll-btn>*.active {
    color: #ffffff;
}

.scroll-btn>*:hover,
.scroll-btn>*:focus,
.scroll-btn>*:active,
.scroll-btn>*.active {
    opacity: 0.8;
    filter: alpha(opacity=80);
}

.scroll-btn .mouse {
    position: relative;
    display: block;
    width: 25px;
    height: 40px;
    margin: 0 auto 10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border: 3px solid white;
    border-radius: 23px;
}

.scroll-btn .mouse>* {
    position: absolute;
    display: block;
    top: 29%;
    left: 50%;
    width: 5px;
    height: 5px;
    margin: -4px 0 0 -2px;
    background: white;
    border-radius: 50%;
    -webkit-animation: ani-mouse 2.5s linear infinite;
    -moz-animation: ani-mouse 2.5s linear infinite;
    animation: ani-mouse 2.5s linear infinite;
}


@keyframes pulse {
    to {
        opacity: 1;
    }
}

/* about us */
.main-about_content {
    margin-left: 25px;
}

.about-two {
    padding: 80px 0;
}

.img-box1 {
    position: relative;
    z-index: 2;
}

.img-box1 .img1 {
    margin-right: 260px;
}

.img-box1 .img1 img:not([draggable]),
.img-box1 .img2 img:not([draggable]),
.img-box1 .img3 img:not([draggable]) {
    max-width: 100%;
    height: auto;
    object-fit: cover;
}


.img-box1 .img1 img {
    height: 603px !important;
}

.img-box1 .about-grid {
    position: absolute;
    top: 0;
    right: 0;
    padding: 35px 33px 35px 35px;
}

.img-box1 .img3 {
    position: absolute;
    right: 0;
    bottom: 0;
}

.img-box1 .img2 {
    position: absolute;
    right: 0;
    top: 0;
}

.title-area {
    margin-bottom: 40px;
    position: relative;
    z-index: 2;
    /* margin-top: -0.38em; */
}

.contact_info .title-area {
    margin-top: 60px;
}

.sub-title {
    display: inline-block;
    font-size: 14px;
    font-weight: 500;
    color: #b10101;
    margin-bottom: 14px;
    text-transform: uppercase;
    line-height: 24px;
    margin-top: -0.34em;
    position: relative;
    /* padding-left: 40px; */
}

/* .sub-title:before{
    content: '';
    position: absolute;
    left: 0;
    top: 7px;
    height: 2px;
    width: 20px;
    background: #26bae8;
} */

/* .sub-title:before {
    width: 30px;
    top: auto;
    bottom: 7px;
} */

.sub-title_white {
    color: #fff !important;
}

.sub-title_white:before,
.sub-title_white:after {
    background: #fff;
}

.sec-title {
    margin-bottom: 15px;
    margin-top: -0.32em;
    color: #212121;
    font-size: 35px;
    font-weight: 500;
}

.rt-features-list-content ul {
    list-style: none;
    margin: 30px 0 0;
    display: flex;
    gap: 25px;
}

.rt-features-list-content ul li {
    list-style: none;
    display: flex;
    align-items: center;
}

.rt-features-list-content ul li .icon {
    padding: 0px 10px 0 0;
    width: 60px;
    border: 2px solid #120cc1;
    padding: 10px;
    margin-right: 15px;
    /* BACKGROUND: #b10101; */
    border-radius: 10px;

}

.rt-features-list-content ul li .icon i {
    color: #26bae8;
    text-align: center;
    font-size: 20px;
}

.rt-features-list-content ul li .text-heading {
    color: #0c0a0a;
    font-size: 16px;
    font-weight: 600;
    text-transform: capitalize;
    line-height: 35px;
}

.services-pop .rt-features-list-content ul li .icon {
    padding: 0px 10px 0 0;
    width: 25px;
}

.services-pop .rt-features-list-content ul li {
    margin-bottom: 2px;
}

.services-pop .rt-features-list-content ul li .text-heading {

    color: #0c0a0a;
    font-size: 15px;
    font-weight: normal;
    text-transform: capitalize;
    line-height: 35px;
}

/* intresting fact */
.intresting_facts {
    background: url(../images/intresting_fact_bg.jpg);
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 30px 0;
    position: relative;
    z-index: 1;
}

.intresting_facts:after {
    content: '';
    z-index: -1;
    background: rgba(0, 0, 0, 65%);
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
}

.count-area {
    position: relative;
    text-align: center;
    color: #fff;
}

.count-area-content {
    margin-top: 15px;
}

.count-area i {
    font-size: 48px;
}

.count-digit {
    margin: 0px 0px;
    color: #fff;
    font-size: 70px;
    font-weight: 900;
}

.count-title {
    font-size: 18px;
}

.fact_title {
    text-transform: uppercase;
    color: #fff;
    font-weight: 600;
}

.fact_title span {
    color: #fff;
}


/* services */
.services_wrapper {
    margin-left: 30px;
}

.service-img {
    display: none;
}

.services_main {

    background-position: bottom right;
    background-size: contain;
    background-repeat: no-repeat;
    padding: 80px 0 80px;
}

.about-feature-wrap {
    margin-top: 50px;
    margin-bottom: 50px;
    /* max-width: 500px; */
}

.about-feature {
    /* margin-top: 20px; */
    /* display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex; */
    /* gap: 25px; */
    padding: 0 30px 0 0;
}

.about-feature~.about-feature {
    border-top: 1px solid #ccc;
    padding-top: 30px;
}

.about-feature_icon {
    height: 70px;
    width: 70px;
    text-align: center;
    margin: 0 0 30px;
}

.experience .about-feature_icon {
    margin: 0 20px 30px 0px;
}

.media-body {
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
    /* text-align: center; */
}

.about-feature_title {
    font-size: 17px;
    margin-bottom: 8px;
    margin-top: -0.3em;
    color: #000;
    text-transform: uppercase;
    /* text-align: center; */
    font-weight: 600;
}

.about-feature_text {
    margin-bottom: 5px;
    font-size: 16px;
    /* text-align: center; */
}

a.about-feature_text {
    color: black;
    /* text-align: center; */
}

.footer_sec {
    background-color: #001d23;
    padding: 28px 0px 28px 0px;
}

.footer_sec h2 {
    color: #ccc;
    font-size: 14px;
    font-weight: 400;
    text-align: right;
    margin: 0;
}

/* clients */
.clients_sec {
    padding: 80px 0;
    /* background: #001d23; */
    background: #fff;
}

.experience {
    padding: 80px 0;
    background-color: #f4f4f4;
}

/* border-top: 1px solid #d6eaff;
    border-left: 1px solid #d6eaff; */
/* margin-bottom: 30px; */
/* #clients .clients-wrap {} */

#clients .client-logo {
    border-radius: 20px;
    padding: 50px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    border: 2px solid #e1e1e1;
    overflow: hidden;
    background: #fff;
    height: 160px;
    margin-bottom: 20px;
}

#clients img {
    transition: all 0.4s ease-in-out;
}

.no-gutters>.col,
.no-gutters>[class*=col-] {
    padding-right: 10px;
    padding-left: 10px;
}

.clients_center {
    /* max-width: 900px; */
    margin: auto;
}

.contact-content {
 
    padding: 80px 0;
}

.contact-content .contact-form textarea,
.contact-content .contact-form input {
    width: 100%;
    height: 60px;
    border: 1px solid #dee2e6;
    outline: none;
    padding-left: 20px;
    line-height: 58px;
    margin-bottom: 20px;
}

.contact-content .contact-form textarea {
    height: 221px;
}

.contact-content .contact-info {
    padding: 0;
}

.contact-content .contact-info li {
    list-style: none;
    margin-bottom: 40px;
    display: flex;
    /* align-items: center; */
}

.contact-content .contact-info li .icon-box,
.contact-content .contact-info li .content-box {
    display: table-cell;
    vertical-align: top;
}

.contact-content .contact-info li .icon-box .inner {
    width: 60px;
    height: 60px;
    border: 2px solid rgb(18, 12, 193);
    border-radius: 10px;
    /* background-color: #000; */
    text-align: center;
    line-height: 40px;
    color: #fff;
    font-size: 30px;
    padding: 15px;
    margin-right: 25px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.contact-content .contact-info li .content-box h4 {
    margin: 0;
    font-size: 14px;
    text-transform: uppercase;
    color: #000;
    font-weight: bold;
    margin-bottom: 10px;
}

.contact-content .contact-info li .content-box p {
    color: #6e777d;
    line-height: normal;
    margin-bottom: 0;
}

/* .contact_info {
    margin: 80px 50px 20px;
} */

iframe {
    max-height: 100%;
    display: flex;
}

.et_pb_row_5 .et_pb_row {
    line-height: 0;
}

.modal-dialog {
    height: 90%;
    /* = 90% of the .modal-backdrop block = %90 of the screen */
}

.modal-content {
    height: 100%;
    /* = 100% of the .modal-dialog block */
    border-radius: 0;
}

.modal-title {
    color: #222222;
    font-size: 18px;
    font-weight: 600;
}

.btn-close {
    opacity: .9;
}

.btn-close:focus {
    box-shadow: none;
}

.masonry-column {
    padding: 0 1px;
}

.masonry-grid>div .thumbnail {
    margin: 5px 1px;
}

.footer_links {
    display: flex;
    gap: 10px;
    align-items: center;
    color: #859396;
    font-size: 14px;
    font-weight: 400;
}

.footer_links a {
    color: #ccc;
}

.overlay {
    /* -webkit-background-size: 100% 100%;
    background-size: 100% 100%;
    background-image: -webkit-linear-gradient(to right, #23ced5aa 0%, #5192e1aa 100%);
    background-image: -moz-linear-gradient(to right, #23ced5aa 0%, #5192e1aa 100%);
    background-image: -ms-linear-gradient(to right, #23ced5aa 0%, #5192e1aa 100%);
    background-image: -o-linear-gradient(to right, #23ced5aa 0%, #5192e1aa 100%);
    background-image: linear-gradient(to right, #23ced5aa 0%, #5192e1aa 100%); */
    background-color: #001d23;
    position: absolute;
    opacity: 0;
    visibility: hidden;
    z-index: 99;
    height: 100%;
    width: 100%;
    left: 0;
    top: 0;
}

.gradient-bg {
    /* -webkit-background-size: 200% auto;
    background-size: 200% auto; */
    /* background-image: -webkit-gradient(linear, left top, right top, from(#fff34f), color-stop(51%, #85d5e7), to(#fff34f));
    background-image: -webkit-linear-gradient(left, #fff34f 0%, #85d5e7 51%, #fff34f 100%);
    background-image: -moz-linear-gradient(left, #fff34f 0%, #85d5e7 51%, #fff34f 100%);
    background-image: -o-linear-gradient(left, #fff34f 0%, #85d5e7 51%, #fff34f 100%);
    background-image: linear-gradient(to right, #fff34f 0%, #85d5e7 51%, #fff34f 100%); */
    background-color: #001d23;
}

.solution_boxes {
    position: relative;
}

section {
    overflow-x: hidden;
}

.services-pop .rt-features-list-content ul {
    display: block;
}

.services-pop .rt-features-list-content ul li .icon {
    background: none;
    padding: 5px;
    border: none;
}

.services-pop .rt-features-list-content ul {
    margin-top: 0;
}


.what-we {
    display: flex;
    gap: 1.5rem;
    justify-content: center;
}

.what-we .slide {

    flex: 0 0 33.33%;
    height: 300px;
}

.what-we .slide img {
    width: 100%;
    object-fit: cover;
    height: 100%;
}

.what-we .slide {
    position: relative;
    overflow: hidden;
}

.what-we .slide h4 {
    color: #fff;
    text-transform: uppercase;
    font-size: 20px;
    margin-bottom: 15px;
}

.what-we .slide .hover-text {
    position: absolute;
    display: block;
    bottom: 0;
    line-height: 18px;
    width: 100%;
    height: 55%;
    padding: 20px;
    color: #ffffff;
    transition: all 0.8s;
}

.what-we .slide .hover-text.on {
    opacity: 1
}

.what-we .slide .hover-text.off {
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    transition: all 0.3s;
    -webkit-transform: translateY(65%);
    transform: translateY(65%);
    opacity: 1;
    background: rgba(0, 0, 0, 0.80);
}

.what-we .slide .hover-text p {
    text-align: left;
    font-size: 16px;
    color: #dddddd;
    line-height: 28px;
}

.what-we .slide:hover .hover-text.off {
    -webkit-transform: translateY(0%);
    transform: translateY(0%);
    opacity: 1;
}